Subject: Re: ants

From: [email-masked] (R Daines)
Date: 9 May 1995 22:23:02 -0400

Every year I lose many square feet of lawn to ants.  Their digging makes
the soil very friable and during a dry spell the grass roots dry out and
die.  As much as I hate to do it, lawn insecticides havd become necessary.